<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,94">
    <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="DefaultFont" default="true"/>
	<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_yahei_12"/>
	<!--背景-->
	<VerticalLayout style="popwnd_bk_style" borderround="8,8">
	    <HorizontalLayout height="24">
			<Control />
			<Button name="close_btn" style="close_style" padding="0,12,12,0" width="12" height="12" />
		</HorizontalLayout>
		<HorizontalLayout height="50">
			<Control width="44" height="44" padding="40,0,0,0" bkimage="file='commonres/success_tip.svg' align='center,44,44' "/>
			<VerticalLayout padding="14,0,0,0" >
			    <Label text="已加入下载列表" padding="0,2,0,0" height="18" align="left" textcolor ="batchdownload_toast_title" />
		        <HorizontalLayout height="24" padding="0,4,0,0">
		        	<Label text="可至个人中心-" width="79" align="left" indexfont="font_yahei_12" textcolor ="batchdownload_toast_subtitle" />
		        	<Button name="download_btn" text="我的下载" padding="0,2,2,0" width="50" height="20" indexfont="font_yahei_12" 
					    textcolor="userinfo_green_btn_normal" hottextcolor="userinfo_green_btn_hover" pushedtextcolor="userinfo_green_btn_pushed" />
					<Label text="查看" width="30" align="left" indexfont="font_yahei_12" textcolor ="batchdownload_toast_subtitle" />
		        </HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
    </VerticalLayout>

</Window>